AOMedia Codec SDK

Data Fields
aom_image_rect Struct Reference

Representation of a rectangle on a surface. More...

`#include <aom_image.h>`

## Data Fields
unsigned int | x
unsigned int | y
unsigned int | w
unsigned int | h

## Detailed Description

Representation of a rectangle on a surface.

## Field Documentation

## ◆ x

unsigned int aom_image_rect::x

leftmost column

## ◆ y

unsigned int aom_image_rect::y

topmost row

## ◆ w

unsigned int aom_image_rect::w

width

## ◆ h

unsigned int aom_image_rect::h

height

The documentation for this struct was generated from the following file:

- aom/aom_image.h